Bug 317261 - Check for dual power fencing fails when adding new fence instances
Check for dual power fencing fails when adding new fence instances
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-03 15:52 EDT by Ryan McCabe
Modified: 2009-04-16 18:43 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2008-0407
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:47:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2007-10-03 15:52:30 EDT
When adding or editing cluster node fence configuration for a node using a power
fencing device, the code that detects whether dual power fencing is needed (and
forces n*2 fence options, where the first half are on and the second are off,
given n ports) fails.

This only happens for the most recent node fencing configuration entered, and
should be caught and fixed automatically if you modify something other than node
fencing configuration via conga.
Comment 1 Ryan McCabe 2007-10-03 15:58:30 EDT
Sorry, above should read, "first half are off and the second half are on"
instead of the reverse.
Comment 3 Brian Brock 2008-05-14 21:47:34 EDT
logic in the fencing configuration seems to reflect the new behavior, changing
state to verified.
Comment 5 errata-xmlrpc 2008-05-21 11:47:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0407.html

Note You need to log in before you can comment on or make changes to this bug.